=== debian/control ===
Source: websocket-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/websocket-api.git
Vcs-Browser: https://salsa.debian.org/java-team/websocket-api
Homepage: http://websocket-spec.java.net

Package: libwebsocket-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Breaks: libservlet3.1-java (<< 9)
Replaces: libservlet3.1-java (<< 9)
Description: Java WebSocket API
 Java API for WebSocket (JSR-356) defines a standard API for the development
 of websocket applications, both on the server side as well as on the Java
 client side.
