=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/websocket-spec/tags .*/([\d\.]+).tar.gz
